@charset "utf-8";
/* CSS Document */

@import url("outputtypes.css");
/*@import url("contactform.css");*/

html{
	overflow-y:scroll;
}

body{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	margin:10px;
	background-color:#82B1BB;
}

img{
	border:none;
}


table, td{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
}

a {
	color:#cb3727;
	text-decoration:none;
}

a:hover {
	color:#660000;
}

p {
	line-height:16px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:10px;
}

p.align-right{text-align:right;}

h3 {	
	font-weight:bold;
	font-size:14px;
}

h4 {
	font-weight:normal;
	font-size:13px;
}

h5 {
	font-size:11px;
}

.error_msg {
	padding:10px;
	color:#ffffff;
	background-color:#ff0000;
}

.linkpdf{
	background-image:url("../images/pdf.gif");
	background-repeat:no-repeat;
	padding-left:20px;
}

.linkint {
	background-image:url("../images/linkint-std.gif");
	background-repeat:no-repeat;
	background-position:0px 50%;
	padding:2px 2px 2px 10px;
	/*padding:0px 2px 0px 10px;
	display:inline-block;*/
}

.linkext {
	background-image:url("../images/linkext-std.gif");
	background-repeat:no-repeat;
	background-position:0px 50%;
	padding:2px 2px 2px 10px;	
}

.c30objectanchor {
	padding:0px;
	margin:0px;
	/*display:none !important*/
}

.application {
	width:100%;
}

.image{
	margin-bottom:12px;
}

.home_teaser .image{
	margin-bottom:0px !important; 
}


/* #### Layout #### */

#layout {
	width:980px;
	margin:0 auto;
	border:1px solid #46959A;
	background-color:#FFFFFF;
}

.layoutwrapper {
	width:980px;
	text-align:left;
}

.skelclear {
	clear:both;
}

/* #### /Layout #### */


/* #### Header-Navigation #### */

#service_navigation_container {
	background-color:#497F89;
	border-bottom-color:#BFD8DC;
	border-bottom-style:solid;
	border-bottom-width:1px;
}

#service_navigation {
	overflow:hidden;
	position:absolute;
	top:10px;
	right:10px;
}

#service_navigation ul {
	list-style-type: none;
	margin:0px;
}

#service_navigation li { 
	display: inline; 
	line-height: 20px; 
}

.service_navigation_language_en {
	background-image:url("../images/en_flag.jpg");
	background-repeat:no-repeat;
	background-position:5px 50%;
}

.service_navigation_language_de {
	background-image:url("../images/de_flag.jpg");
	background-repeat:no-repeat;
	background-position:5px 50%;
}

#service_navigation a { 
	color: #FFFFFF; 
	text-decoration: none; 
	padding: 0 10px; 
	float: right; 
	background-color:#4C828C;
	margin-left:5px 
}

#service_navigation a:hover { 
	text-decoration: none; 
	background-color:#82B1BB; 
}

.searchbox {
	display: inline-block;
	float:right;
	margin-left:5px;
}

.searchbox_input {
	border-color: #4C828C;
    border-style: solid;
    border-width: 1px;
    height: 14px;
    font-size: 11px;
    padding:2px;
    width:150px;
    float:left;
    background-color:#EEEEEE;
    color:#4C828C;
}

.searchbox_submit {
	height:20px;
}

/* #### /Header-Navigation #### */


/* #### Header #### */

#header {
	overflow:hidden;
}

#header_container{
	position:relative;
}

/* #### /Header #### */


/* #### Breadcrumbs #### */

#breadcrumbs {
	margin-top:2px;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:192px;
	font-size:11px;
	background-color:#4C828C;
}

#breadcrumbs a {
	color:#FFFFFF;
}

#breadcrumbs a:hover {
	color:#BFD8DC;
}

/* #### /Breadcrumbs #### */


/* #### Mainnavigation #### */

#navigation_container {
	width:174px;
	float:left;
	overflow:hidden;
	margin-top:-29px;
	margin-left:8px;
	position:relative;
}

#primary_navigation ul {
	list-style-type: none;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;	
}

#primary_navigation li {
	padding-left:2px;
	padding-right:2px;
	background-color:#FFFFFF;
}


#primary_navigation  li a { 
	color: #FFFFFF; 
	background-color:#82B1BB;
	text-decoration: none; 
	display:block;
	padding:5px;
	line-height:16px;
}

#primary_navigation a:hover { 
	text-decoration: none;	
	background-color:#bfd8dc; 
}

#primary_navigation .currentpage {
	background-color:#4C828C;
}

#primary_navigation .lvl1, #primary_navigation .lvl2{
	padding-top:2px;
}

#primary_navigation .lvl3 a{
	font-size:10px;
	line-height:12px;
	padding-left:10px;
}

#primary_navigation .lvl4 a{
	font-size:10px;
	padding-left:14px;
	line-height:12px;
}

#primary_navigation .lvl5 a{
	font-size:10px;
	padding-left:18px;
	line-height:12px;
}

/* #### /Mainnavigation #### */

/* #### Partner-Logos #### */

#partner_logos {
	padding-left:2px;
	padding-right:2px;
	padding-top:10px;
	width:170px;
}

.campus_logo{
	width:170px;
	height:51px;
	background-image:url("../images/campus_logo.jpg");
	background-position:50% 50%;
}

.ssrn_logo{
	width:102px;
	height:50px;
	background-image:url("../images/ssrn_logo.jpg");
	background-position:50% 50%;
}

.lsn_logo{
	width:170px;
	height:39px;
	background-image:url("../images/lsn_logo.png");
	background-position:50% 50%;
}

.zertifikat2006-2012_logo{
	width:80px;
	height:80px;
	margin-top:10px;
	background-image:url("../images/zertifikat2006-2012.jpg");
	background-position:50% 50%;
}


/* #### /Partner-Logos #### */


/* #### Content-Container #### */

#content_container {
	float:right;
	width:780px;
	margin-right:10px;
}

#home_content_container {
	margin-top:10px;
}

#home_content_container .bg{
	background-color:#e6eef0;
}


#home_content_col1 {	
	width:253px;
	/*background-color:#e6eef0;
	float:left;
	height:335px;*/
}

#home_content_col2 {
	width:253px;
	/*background-color:#e6eef0;
	float:left;
	margin-left:10px;
	height:335px;*/
}

.text_format {
	text-align:right;
	margin-right:10px;
}

#home_content_col3 {
	width:253px;
	/*background-color:#e6eef0;
	float:right;
	width:253px;
	height:335px;*/
}

/*.home_content_col3_text{organization/kuratorium.html
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
}*/

#home_content_col3 .publication_journal_article{
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
}

#content_col1 {
	float:left;
	width:385px;
}

#content_col2 {
	float:right;
	width:385px;
}

#content_col1_special {
	float:left;
	width:485px;
}

#content_col2_special {
	float:right;
	width:285px;
}

#col3_content_col1 {	
	width:253px;
	float:left;
}

#col3_content_col2 {
	width:253px;
	float:left;
	margin-left:10px;
}

#col3_content_col3 {
	width:253px;
	float:right;
}

.article_title_link h4 {
	background-color:#2D626F;
	color:#ffffff;
	margin:0;
}

.article_title_link h4 a {
	color:#ffffff;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	display:block;
	font-weight:bold;
}

.article_title_link h4 a:hover {
	background-color:#82B1BB;
}

/* #### /Content-Container #### */


#main_container {
	margin-top:10px;
}


/* #### Footer #### */

#footer_container {
	margin-top:10px;
	/*
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#46959A;
   */
}

#footer {
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	color:#FFFFFF;
	font-size:10px;
	background-color:#4C828C;
}

#footer_copyright {
	float:left;
}

#footer_mpg_link {
	float:right;
}

#footer a {
	color:#FFFFFF;
}

#footer a:hover {
	color:#BFD8DC;
}

/* #### /Footer #### */	

/* #### Trennlinie #### */

div.hrwrap {
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#2D626F;
	margin-top:20px;
	margin-bottom:20px;
	padding-bottom:2px;
	text-align:right;
}

div.hrwrap a {
	background-image:url("../images/top.gif");
	background-repeat:no-repeat;
	padding-left:10px;
}

/* #### /Trennlinie #### */

/* #### Separator #### */

.separator {
	width:100%;
	height:1px;
	border-bottom:1px solid #497F89;
}

/* #### /Separator #### */


/* ### Active Location ### */

#active_location {
	border-left-style:solid;
	border-left-width:1px;
	border-left-color:#4C828C;
	border-right-style:solid;
	border-right-width:1px;
	border-right-color:#4C828C;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#4C828C;
	overflow:hidden;
}


#active_location h4 {
	margin:0px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	display:block;
	background-color:#4C828C;
	color:#FFFFFF;
	text-align:center;
}

#active_location h5 {
	font-weight:bold;
	font-size:11px;
	margin-bottom:10px;
	margin-top:0px;
}

/* ### /Active Location ### */

/* ### Mimetypes ### */

.pdf{
	background-image:url("../images/mimetypes/pdf.gif");
	background-repeat:no-repeat;
	background-position:0px 50%;
	padding:2px 2px 2px 20px;
	line-height:20px;
}

.xls, .xlsx{
	background-image:url("../images/mimetypes/excel.gif");
	background-repeat:no-repeat;
	background-position:0px 50%;
	padding:2px 2px 2px 20px;
	line-height:20px;
}

.doc, .docx{
	background-image:url("../images/mimetypes/word.gif");
	background-repeat:no-repeat;
	background-position:0px 50%;
	padding:2px 2px 2px 20px;
	line-height:20px;
}


.zip{
	background-image:url("../images/mimetypes/winzip.gif");
	background-repeat:no-repeat;
	background-position:0px 50%;
	padding:2px 2px 2px 20px;
	line-height:20px;
}


.jpg, .jpge, .gif, .png{
	background-image:url("../images/mimetypes/image.gif");
	background-repeat:no-repeat;
	background-position:0px 50%;
	padding:2px 2px 2px 20px;
	line-height:20px;
}


/* ### /Mimetypes ###*/

/* ### TEMPLATE WISSENSCHAFTLER ### */

.wissenschaftler_rubrik{
	
	font-weight:bold;
	font-size:14px;
	
}

.wissenschaftler_rubrik_intern{
	
	color: #848484;
	font-weight:bold;
	font-size:14px;
}

a.buttonoff{

	height:25px;
	background-image:url("../images/open_div.png");
	background-repeat:no-repeat;
	/*background-position:0px 50%;
	padding:0px 0px 0px 45px;*/
	padding-top:5px;
	padding-left:30px;
	display:block;

}

a.buttonoff:hover{

	cursor:pointer;

}

a.buttonon{

	height:25px;
	background-image:url("../images/trigger/close_div.png");
	background-repeat:no-repeat;
	/*background-position:0px 50%;
	padding:0px 0px 0px 45px;*/
	padding-top:5px;
	padding-left:30px;
	display:block;

}

a.buttonon:hover{

	cursor:pointer;

}


p.togglebuttontext{

	vertical-align:middle;	
}

a.buttonup{

	height:25px;
	background-image:url("../images/trigger/top_toheader.png");
	background-repeat:no-repeat;
	/*background-position:0px 50%;
	padding:0px 0px 0px 45px;*/
	padding-top:5px;
	padding-left:30px;
	display:block;
	
}

p.wissenschaftler_rubrik_contentavailable, .pubmanlist .header{

	font-weight: bold;
	font-size:14px;
}

.pubmanlist .header{
	line-height:16px;
	margin-bottom:10px;
}

p.wissenschaftler_rubrik_contentempty{

	font-weight: bold;
	color: grey;
}


p.staff_overview_contentavailable{

	font-weight: bold;
	font-size:11px;
	margin-top:15px;
}

p.staff_overview_contentempty{

	font-weight: bold;
	color: grey;
}


/* ### / TEMPLATE WISSENSCHAFTLER ### */

/* ### BIBLIOTHEK ### */

	#bib{
		background-image:url("../images/background_e6eef0.jpg");
		background-repeat:repeat-y;
		background-position:right;
	}
	
	#bib_col1{
		float:left;
		margin-bottom:-13px;
		width:570px;
	}
	
	#bib_col2{
		float:right;
	}
	

	#bild_auf_der_bib_seite_04 {
		display: block;
		margin: 0;
		padding: 0;
	}

	#box_01_der_bib_seite {
		display: block;
		float: left;
		margin: 10px 0px 0 0;
		padding: 0;
		width: 280px;
	}

	#box_01_der_bib_seite .article_no_border h4, 
	#box_02_der_bib_seite .article_no_border h4, 
	#rechte_box_der_bib_seite_04 .article_no_border h4 {
		padding-left:10px;
	}

	#box_01_der_bib_seite .article_no_border_content, 
	#box_02_der_bib_seite .article_no_border_content,
	#rechte_box_der_bib_seite_04 .article_no_border_content{
		margin-left:10px;
	}
	.article_picture {
    /*background-color: #bfd8dc;*/
    border-color: #4c828c;
    border-style: solid;
    border-width: 1px;
    color: #4c828c;
    font-size: 10px;
    line-height: 16px;
    padding: 3px;
}

	#box_02_der_bib_seite {
		display: block;
		float: right;
		margin: 10px 0 0 10px;
		padding: 0;
		width: 280px;
	}

	#rechte_box_der_bib_seite_04 {
		display: block;
		margin: 0;
		padding: 0;
		width: 200px;
	}

	#rechte_box_der_bib_seite_04 .search_field{
		background-color:#bed7db;
		border: 1px solid #82B1BB;
		float:left;
		padding: 0;
	}


/* ### / BIBLIOTHEK ### */


/* ### Tabs ### */

ul.tabs {
    margin:0;
    padding:0;
}
ul.tabs li {
    display:block;
    float:left;
    margin-right:5px;
}
ul.tabs li a {
    display:block;
    float:left;
    padding-top:5px;
    padding-bottom:5px;
    padding-left:15px;
    padding-right:15px;
    background-color:#82B1BB;
    color:#ffffff;
    text-decoration:none;
    font-weight:bold;
}

ul.tabs li a:hover {
    background-color:#BFD8DC;
}

.selected {
    background-color:#4C828C !important;
}

.tab-content {
	clear:both;
    border:1px solid #4C828C;
    padding-bottom:10px;
}

.tab-content h4{
	margin:0px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	display:block;
	background-color:#4C828C;
	color:#FFFFFF;
	text-align:center;
}

/* ### / Tabs ### */


/* ### Accordion ### */
 .trigger {
	cursor:pointer;
	margin:0px;
	padding:0px;
}
.trigger_active {
	margin:0px;
	padding:0px;
}
.toggle_container {
	background-color:#ff0000;
	margin:0px;
	padding:0px;
	display:none;
}

/* ### / Accordion ### */


/* ### Contact Overlay ### */

.contact_overlay{
	display:none;
}

/* ### / Contact Overlay ### */

/* ### Econlab ### */

.econlab_text_buttons{
	text-align:center;
}

.econlab_text_buttons a{
	background-color: #82B1BB !important;
    color: #FFFFFF !important;
    display: block !important;
    line-height: 16px !important;
    padding: 5px !important;
    text-decoration: none !important;
    margin-bottom:5px;
    background-image:none !important;
    width: 300px;
    margin-left:90px;
}

.econlab_text_buttons a:hover{
	text-decoration: none !important;	
	background-color:#bfd8dc !important;
}

.mpilink1{
	margin-top:10px;	
}

.mpilink2{
	margin-top:2px;
	margin-bottom:10px;
}

.mpilinks{
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#4C828C;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#4C828C;
	margin-top:10px !important;
	margin-bottom:10px !important;
}


/* ### / Econlab ### */

/* ********** Added by Developer -- Start ********** */

#footer_copyright p { margin: -1px 0; }
#footer_mpg_link p { margin: -1px 0; }
#service_navigation ul li p { display: inline; line-height: 20px; }

/* START: Edited by MPI
#content_container div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin-bottom: 0px !important;
	
	background-color: #bfd8dc;
    border-color: #4c828c;
    border-style: solid;
    border-width: 1px;
    color: #4c828c;
    font-size: 10px;
    line-height: 16px;
    padding: 3px;
	 
} 
END: Edited by MPI */

#content_container  div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin-bottom: 0px !important;
}

/* START: Edited by MPI
.article  div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin-bottom: 10px !important;
	background-color: #bfd8dc;
    border-color: #4c828c;
    border-style: solid;
    border-width: 1px;
    color: #4c828c;
    font-size: 10px;
    line-height: 16px;
    padding-left: 3px;
	padding-top: 3px;
	padding-right: 3px;
}
END: Edited by MPI */

/*#content_container p a{
    background-image: url("../images/linkint-std.gif");
    background-position: 0 50%;
    background-repeat: no-repeat;
    padding: 2px 2px 2px 10px;
}*/
.article_picture {
    /*background-color: #bfd8dc;*/
    border-color: #4c828c;
    border-style: solid;
    border-width: 1px;
    color: #4c828c;
    font-size: 10px;
    line-height: 16px;
    padding: 3px;
}
#content_container p span.important a{
    background-image: url("../images/pdf.gif");
    background-position: 0 50%;
    background-repeat: no-repeat;
    line-height: 20px;
    padding: 2px 2px 2px 20px;
}

/*.article_content .csc-textpic-last {
    background-color: #bfd8dc;
    border-color: #4c828c;
    border-style: solid;
    border-width: 1px;
    color: #4c828c;
    font-size: 10px;
    line-height: 16px;
    padding: 3px;
}
*/
p.contentpadding{ margin: -1px;}
#box_01_der_bib_seite h4 ,#box_02_der_bib_seite h4 {
    background-color: #2d626f;
    color: #ffffff;
    margin: 0;
}

#box_01_der_bib_seite h4 a ,#box_02_der_bib_seite h4 a {
    color: #ffffff;
    display: block;
    font-weight: bold;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-top: 5px;
}
#box_01_der_bib_seite h4 a:hover ,#box_02_der_bib_seite h4 a:hover {
	background-color: #82b1bb;
}

#content_col1 h4 ,#content_col2 h4 {
    background-color: #2d626f;
    color: #ffffff;
    margin: 0;
}

#content_col1 h4 a ,#content_col2 h4 a {
    color: #ffffff;
    display: block;
    font-weight: bold;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-top: 5px;
}
#home_content_container a ,.news_short a{
    background-image: url("../images/linkint-std.gif");
    background-position: 0 50%;
    background-repeat: no-repeat;
    padding: 2px 2px 2px 10px;
}

.news_content .news-single-img {
    float: left!important;
    margin: 0 !important;
    padding: 0;
}
/*START Not remove commets for below css START*/
/*.news_content a{background-image:none !important;padding: 0px!important;}*/
/*END Not remove commets for below css END*/

#home_content_col1 section p{margin:10px;}
span.news-list-morelink{display:none;}
/* ********** Added by Developer -- End ********** */


/*======================================
	ADDED BY DEVELOPER	USER PAGES
========================================*/

.detail_content a{
	background-image: none !important;
}
.personal_data {
    float: right;
    margin-right: 0px;
    width: 780px;
}

.pelplemain {
    border-bottom: 1px solid #4c828c;
    border-left: 1px solid #4c828c;
    border-right: 1px solid #4c828c;
    overflow: hidden;
}

.pelplemain h4 {
    background-color: #4c828c;
    color: #ffffff;
    display: block;
    margin: 0;
    padding: 5px 10px;
    text-align: center;
}
.article h3{font-weight: bold;
font-size: 14px;
margin: 0;
padding: 5px 0 15px 0;}

/*#home_content_col3 p a ,
.current_publication_short p a{
    background-image:url("../images/linkint-std.gif") !important;/* none !important;*/
  /*  background-position: 0 50%;
    background-repeat: no-repeat;
    padding:2px 2px 2px 10px !important;/*0 !important;*/
/*}*/

#home_content_col3 p a ,
.current_publication_short p a{
    background-image:url("../images/linkint-std.gif") !important;/* none !important;*/
    background-position: 0 50%;
    background-repeat: no-repeat;
    padding:2px 2px 2px 10px !important;
}

#home_content_col3 section p a{
    background-image: url("../images/linkint-std.gif") !important;
    background-position: 0 50%;
    background-repeat: no-repeat;
    padding: 2px 2px 2px 10px !important;
    margin: 10px;
}
p.pressnews a{
    background-image: url("../images/linkint-std.gif") !important;
    background-position: 0 50%;
    background-repeat: no-repeat;
     padding: 2px 2px 2px 10px !important;
}
span.name-of-person
{
	font-size: 18pt;
	font-weight: bold;
    text-align: center;

}
span.englishtext
{
	font-size: 18pt;
	font-weight: bold;
    text-align: center;
    font-family: "Arial","sans-serif";

}
p.align-center
{
	line-height: 30px;
	text-align: center;
}
.hrclass
{
	border-bottom: 1px solid #497f89;
    /*height: 1px;*/
    width: 100%;
}
.spaceclass img
{
	margin-bottom: 30px;
}
.textline{
	text-decoration: underline;
	font-weight: bold;
}
.divimagetext{
	overflow: hidden;
}
.divimagetext .divdescription{
	margin-left: 46px;
	text-align: left;
	font-size: 11px;
	
}
.divimagetext .divdescription p{
	margin: 0px;
	padding: 0px;
}
.divimagetext .divimage{
	float: left;
	margin-right: 10px;
	text-align: left;
	font-size: 11px;
}
.divhidden{
	display: none;
}

.hrclassLast{
	border-bottom: 1px solid #497f89;
    margin-bottom: 25px;
    width: 100%;	
}

/*======================================
	ADDED BY DEVELOPER	USER PAGES
========================================*/


@media all and (-ms-high-contrast:none)
     {
		 .linkint { background-position:2px 50%;}
     }

@media \0screen {
  .bodytext {
   Padding-left: 10px;
}
}
@media \0screen {
 #footer
 {
   Padding-left: 0px !important;
 }
 /*.article_content 
 { 
 	padding-left:0 !important;
 }*/
}
/* added for testing issues */
.article h3 { font-size:13px;}


/*======================================
	ADDED BY MPI - Accordion (DCE)
========================================*/

.accordion {
	margin-bottom:10px;
}

.accordion .accordionHeader{
	background-color:#4c828c;
	color:#ffffff;
	padding: 5px 5px 5px 30px;
	font-size:12px;
	/*border-bottom: 1px solid #4c828c;*/
	border: 1px solid #4c828c;
	cursor:pointer;
	margin-bottom:1px;
	word-wrap: break-word;
}

.accordion .accordionHeader:hover{
	background-color:#82b1bb;
	border: 1px solid #4c828c;
}

.accordion .ui-state-default{
	background-image: url("/fileadmin/templatesnew/images/plus.gif");
    background-position: 5px center;
    background-repeat: no-repeat;
}

.accordion .ui-accordion-header-active{
	background-image: url("/fileadmin/templatesnew/images/minus.gif");
}

.accordion .accordionContent{
	/*background-color:#efefef;*/
	padding:5px;
	border-left:1px solid #4c828c;
	border-right:1px solid #4c828c;
	border-bottom:1px solid #4c828c;
	margin-top:-1px;
	margin-bottom:1px;
}

.accordion .accordionImageLeft {
	float:left;
	margin-right:5px;
	margin-bottom:5px;
}

.accordion .accordionImageRight {
	float:right;
	margin-left:5px;
	margin-bottom:5px;
}

.accordion .accordionImage {
	border-style:solid;
	border-width:1px;
	border-color:#4C828C;
	padding:3px;
	/*background-color:#BFD8DC;*/
	font-size:10px;
	color:#4C828C;
	display: inline-block;
}


/*======================================
	ADDED BY MPI - Grey Box Style
========================================*/

.article .greyBox {
	padding:10px;
	background-color:#efefef;
	margin-bottom:10px;
}

.article .borderBox {
	padding:10px;
	border: 1px solid #4c828c;
	margin-bottom:10px;
}

/*======================================
	ADDED BY MPI - RTE Styles
========================================*/

.align-center{
	text-align:center;
}

.align-justify{
	text-align:justify;
}

/*======================================
	ADDED BY MPI - Content table disable border
========================================*/
.contenttable th, .contenttable td {
	padding: none !important;
}

.contenttable th, .contenttable td {
	border-top: none !important;
}

.contenttable thead th {
	border-bottom:  none !important;
}


/* mueh: 2019-11-05
	for ckeditor*/
.pl-2 {
	padding-left: 0.5rem !important
}

.pr-2 {
	padding-right: 0.5rem !important
}

.ml-2 {
	margin-left: 0.5rem !important
}

.mr-2 {
	margin-right: 0.5rem !important
}

.float-left {
	float: left !important;
}

.float-right {
	float: right !important;
}

/* mueh: 2020-02-26 overflow hidden for too large teaser images */
div.csc-textpic, div.csc-textpic div.csc-textpic-imagerow, ul.csc-uploads li { 
	overflow: hidden; 
}

/* default styles for extension "tx_cssstyledcontent" */
/* Headers */
.csc-header-alignment-center { text-align: center; }
.csc-header-alignment-right { text-align: right; }
.csc-header-alignment-left { text-align: left; }

div.csc-textpic-responsive, div.csc-textpic-responsive * { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  }

/* Clear floats after csc-textpic and after csc-textpic-imagerow */
div.csc-textpic, div.csc-textpic div.csc-textpic-imagerow, ul.csc-uploads li { overflow: hidden; }

/* Set padding for tables */
div.csc-textpic .csc-textpic-imagewrap table { border-collapse: collapse; border-spacing: 0; }
div.csc-textpic .csc-textpic-imagewrap table tr td { padding: 0; vertical-align: top; }

/* Settings for figure and figcaption (HTML5) */
div.csc-textpic .csc-textpic-imagewrap figure, div.csc-textpic figure.csc-textpic-imagewrap { margin: 0; display: table; }

/* Captions */
figcaption.csc-textpic-caption { display: table-caption; }
.csc-textpic-caption { text-align: left; caption-side: bottom; }
div.csc-textpic-caption-c .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-c { text-align: center; }
div.csc-textpic-caption-r .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-r { text-align: right; }
div.csc-textpic-caption-l .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-l { text-align: left; }

/* Float the columns */
div.csc-textpic div.csc-textpic-imagecolumn { float: left; }

/* Border just around the image */
div.csc-textpic-border div.csc-textpic-imagewrap img {
	border: 2px solid black;
	padding: 0px 0px;
}

div.csc-textpic .csc-textpic-imagewrap img { border: none; display: block; }

/* Space below each image (also in-between rows) */
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image { margin-bottom: 10px; }
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-imagerow-last .csc-textpic-image { margin-bottom: 0; }

/* colSpace around image columns, except for last column */
div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image { margin-right: 10px; }
div.csc-textpic-imagecolumn.csc-textpic-lastcol, td.csc-textpic-imagecolumn.csc-textpic-lastcol .csc-textpic-image { margin-right: 0; }

/* Add margin from image-block to text (in case of "Text & Images") */
div.csc-textpic-intext-left .csc-textpic-imagewrap,
div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
	margin-right: 10px;
}
div.csc-textpic-intext-right .csc-textpic-imagewrap,
div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
	margin-left: 10px;
}

/* Positioning of images: */

/* Center (above or below) */
div.csc-textpic-center .csc-textpic-imagewrap, div.csc-textpic-center figure.csc-textpic-imagewrap { overflow: hidden; }
div.csc-textpic-center .csc-textpic-center-outer { position: relative; float: right; right: 50%; }
div.csc-textpic-center .csc-textpic-center-inner { position: relative; float: right; right: -50%; }

/* Right (above or below) */
div.csc-textpic-right .csc-textpic-imagewrap { float: right; }
div.csc-textpic-right div.csc-textpic-text { clear: right; }

/* Left (above or below) */
div.csc-textpic-left .csc-textpic-imagewrap { float: left; }
div.csc-textpic-left div.csc-textpic-text { clear: left; }

/* Left (in text) */
div.csc-textpic-intext-left .csc-textpic-imagewrap { float: left; }

/* Right (in text) */
div.csc-textpic-intext-right .csc-textpic-imagewrap { float: right; }

/* Right (in text, no wrap around) */
div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap { float: right; }

/* Left (in text, no wrap around) */
div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap { float: left; }

div.csc-textpic div.csc-textpic-imagerow-last, div.csc-textpic div.csc-textpic-imagerow-none div.csc-textpic-last { margin-bottom: 0; }
